Subject: [Tsvwg] WGLC for draft-ietf-tsvwg-vpn-signaled-preemption-00

From: "James M. Polk" <[email-masked]>
Date: Wed, 05 Apr 2006 19:01:46 -0500

TSVWG

Due to an oversight on my part, I did not send out a official notice about 
the WGLC for this document when I announced it in/during the TSVWG session 
in Dallas.

I will therefore let the LC go a week longer, until April 12th, 2006.

To the authors of this ID, I apologize for the delay.

---

From: "Francois Le Faucheur \(flefauch\)" <[email-masked]>
Date: Tue, 11 Apr 2006 11:45:59 +0200

Hello Fred, Pratik,

I think it would be worth doing a few edits to bring this document in
line with the changes in "Generic Aggregate RSVP reservations" (eg.
removal of SPI). 

For example, section "3.1.1.  Plaintext to Ciphertext Data Flows",
shows:
"
   +-----------------------+    +----------------------+
   | +--------------------+|    |+--------------------+|
   | |RSVP                ||    ||Aggregate RSVP      ||
   | |                    ||    ||                    ||
   | |Per session:        || ID ||Agg. Session        ||
   | |  Destination       ||--->||  Agg. Destination  ||
   | |  Source            ||    ||  Agg. Source= self ||
   | |  potential SPI     ||    ||  Agg. SPI generated||
   | |  DSCP             ---------> DSCP              ||
   | |  vPort or protocol---------> vPort             ||
   | |           and port ||    ||                    ||
   | |  Mean rate        ---------> Sum of mean rates ||
   | |  Peak rate        ---------> f(Peak rates)     ||
   | |  Burst Size       ---------> Sum of Burst sizes||
"
I think the "Agg. SPI generated is no longer applicable".

Also, in section 1.3, current text says:
"
Definitions were therefore developed for IPsec [RFC2207] and
[I-D.lefaucheur-rsvp-ipsec] and for more
   generic forms of tunnels [RFC2746].  With the later development of
   the Differentiated Services Architecture [RFC2475], definitions were
   added to specify the DSCP [RFC2474]to be used by a standard RSVP data
   flow in [RFC2996] and to use a pair of IP addresses and a DSCP as the
   identifying information for a data flow [RFC3175].
"
I think this should be replaced by something like:
"
Definitions were therefore developed for IPsec [RFC2207] and for more
   generic forms of tunnels [RFC2746].  With the later development of
   the Differentiated Services Architecture [RFC2475], definitions were
   added to specify the DSCP [RFC2474]to be used by a standard RSVP data
   flow in [RFC2996] and to use a pair of IP addresses and a DSCP as the
   identifying information for a data flow
[RFC3175][I-D.lefaucheur-rsvp-ipsec].
"

I suspect similar edits may be needed in a few other places.

Hope that is useful.

Francois

>> -----Original Message-----
>> From: James Polk (jmpolk) 
>> Sent: jeudi 6 avril 2006 02:02
>> To: tsvwg
>> Cc: Lars Eggert; [email-masked]
>> Subject: [Tsvwg] WGLC for draft-ietf-tsvwg-vpn-signaled-preemption-00
>> 
>> TSVWG
>>